<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class AboutUsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        if (DB::table('aboutuses')->count() == 0) {
            DB::table('aboutuses')->insert([
                'header' => 'abc',
                'description' => 'text',
                'image' => 'abc.jpg',

            ]);
        }
    }
}
